Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Prompt şablonları için CRUD uç noktaları
GET /api/projects/:projectId/templates
[ { "id": 1, "projectId": 1, "name": "Feature Template", "content": "You are working on {{project_name}}...", "taskType": "feature", "model": "sonnet", "thinkingEffort": "medium", "createdAt": "2025-01-15T10:00:00Z" } ]
GET /api/projects/:projectId/templates/:id
POST /api/projects/:projectId/templates Content-Type: application/json
{ "name": "Feature Template", "content": "You are working on {{project_name}}.\nTask: {{task_title}}\nType: {{task_type}}\n\nWrite clean, tested code.", "taskType": "feature", "model": "sonnet", "thinkingEffort": "medium" }
name
content
{{variables}}
taskType
model
thinkingEffort
{{project_name}}
{{task_title}}
{{task_type}}
{{priority}}
{{model}}
PUT /api/projects/:projectId/templates/:id Content-Type: application/json
DELETE /api/projects/:projectId/templates/:id